- parent_group = local_assigns[:parent_group]
- features_link = link_to s_("BillingPlans|features"), "https://about.gitlab.com/features", rel: "noreferrer noopener"

.mb-2= render_billings_gold_trial(current_user, parent_group || namespace)

- if show_trial_banner?(parent_group || namespace)
  .user-callout
    .alert.bordered-box.landing.justify-content-start.pl-md-8
      %button{ type:"button", class:"btn btn-default close", "data-dismiss":"alert", "aria-label": _("Close") }
        = sprite_icon('close', size: 16)
      .svg-container
        = custom_icon('trial_activated_banner')
      .user-callout-copy
        %h4
          = s_("BillingPlans|Congratulations, your new trial is activated")
        %p
          = s_("BillingPlans|Your Gold trial will <strong>expire after %{expiration_date}</strong>. You can learn more about GitLab.com Gold by reading about our %{features_link}.").html_safe % { expiration_date: namespace.trial_ends_on, features_link: features_link }

.billing-plan-header.content-block.center
  .billing-plan-logo
    - if namespace == current_user.namespace
      .avatar-container.s96.home-panel-avatar.append-right-default.float-none.mx-auto.mb-4.mt-1
        = user_avatar_without_link(user: current_user, class: 'mb-3', size: 96)
    - elsif @group.avatar_url.present?
      = group_icon(@group, class: 'border rounded mb-3 mt-1', width: 96, height: 96, alt: @group.name)
    - else
      .avatar-container.rect-avatar.s96.home-panel-avatar.append-right-default.float-none.mx-auto.mb-4.mt-1.rounded.border
        = group_icon(@group, class: 'avatar avatar-tile s96', width: 96, height: 96, alt: @group.name)

  %h4
    - plan_link = plan.about_page_href ? link_to(plan.code.titleize, plan.about_page_href) : plan.name
    - if namespace == current_user.namespace
      = s_("BillingPlans|@%{user_name} you are currently using the %{plan_link} plan.").html_safe % { user_name: current_user.username, plan_link: plan_link }
    - else
      = s_("BillingPlans|%{group_name} is currently using the %{plan_link} plan.").html_safe % { group_name: namespace.full_name, plan_link: plan_link }

  - if parent_group
    %p= s_("BillingPlans|This group uses the plan associated with its parent group.")
    - parent_billing_page_link = link_to parent_group.full_name, group_billings_path(parent_group)
    %p= s_("BillingPlans|To manage the plan for this group, visit the billing section of %{parent_billing_page_link}.").html_safe % { parent_billing_page_link: parent_billing_page_link }
    = link_to s_("BillingPlans|Manage plan"), group_billings_path(parent_group), class: 'btn btn-success'
  - else
    = render 'shared/billings/trial_status', namespace: namespace

  - if namespace.eligible_for_trial?
    %p= link_to 'Start your free trial', new_gitlab_com_trial_url, class: 'btn btn-primary'
